<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Apo-3A Dagger" steamworkshopid="2365108119" corepackage="false" modversion="1.0.4" gameversion="0.20.16.1" installtime="1674989680" altnames="Apo-3A Dagger" expectedhash="FCD9AAD8D9C5B37BA3C4584585F614C6">
  <Text file="%ModDir%/Texts/English_Apo-3A Dagger.xml" />
  <Text file="%ModDir%/Texts/SimplifiedChinese_Apo-3A Dagger.xml" />
  <Text file="%ModDir%/Texts/TraditionalChinese_Apo-3A Dagger.xml" />
  <Text file="%ModDir%/Texts/Russian_Apo-3A Dagger.xml" />
  <Text file="%ModDir%/Texts/Japanese_Apo-3A Dagger.xml" />
  <Text file="%ModDir%/Texts/Spanish_Apo-3A Dagger.xml" />
  <Submarine file="%ModDir%/Apo-3A Dagger.sub" />
</contentpackage>